/* clearfix for form */
#opSearchForm:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.businessdirectory__search > .container:first-of-type { padding: 0; width: 100%; border-bottom: 1px solid #dddada; margin-bottom: 30px; }

.businessdirectory__search { color: #000; margin-bottom: 20px; }
.businessdirectory__search select { width: 100% !important; }
.businessdirectory__search #operator_keyword { height: 50px; border: none; padding: 0 10px; width: 100%; }
body .businessdirectory__search { background: transparent; }

.businessdirectory__search #gadget__search {padding-left: 0; padding-right: 0;}
body .businessdirectory__search #operator_keyword { border: 1px solid #666; color: #000; height: 40px; border-radius: 0; box-shadow: inset 0px 0px 0px 1px rgba(102,102,102,0.5); }
.businessdirectory__search .button .reset { display: none !important; }
.businessdirectory__search #gadget__search .gadget__search-column-select { max-width: 100%; }
.businessdirectory__search #gadget__search .gadget__search-column-select > .row > label { position: relative; padding-top: 9px; padding-left: 15px; font-style: normal; max-width: 200px; width: 100%; margin-bottom: 4px; display: none; font-size: 18px !important; color: #000; font-weight: 600; }
.businessdirectory__search #gadget__search .gadget__search-column-button button { font-style: normal; color: #ffffff; text-transform: uppercase; border-radius: 5px; width: 100%; font-size: 18px !important; padding: 4px 0; background-color: #f1592a; height: 40px; border:none; box-shadow: inset 0px 0px 0px 1px rgba(237, 30, 36, 0.5); font-family: 'Acrylic Hand Sans',sans-serif;}
.businessdirectory__search #gadget__search .gadget__search-column-button button:hover { background-color: #FFF; color: #f1592a; }
.businessdirectory__search #gadget__search .gadget__search-column .input { border: 0; }
.businessdirectory__search .bd_keywords { margin-bottom: 12px; }

.businessdirectory__search .gadget__search-colum > div { max-width: 230px; width: 100%; }
.backend-intro-article-creator { margin-bottom: 30px; }
.businessdirectory__search + .items__container { clear: both; }
.businessdirectory__search + .items__container > .row { clear: both; }
.business-search-hint { margin-bottom: 0; display: inline-block; padding-left: 15px; font-size: 12px; }

.businessdirectory__search #gadget__search .gadget__search-column-button .input { top: 0; }
.businessdirectory__search #gadget__search .gadget__search-column select { font-style: normal; border: 1px solid #666; color: #999; height: 40px; line-height: 1.3; border-radius: 0; font-size: 16px; box-shadow: inset 0px 0px 0px 1px rgba(102,102,102,0.5); background: url(icon-arrow.png) no-repeat right 15px top 16px; cursor: pointer; }

/* .items__grid > .row { margin-left: -3px; margin-right: -3px; }
.items__grid > .row > [class*='col-'] { padding-left: 3px; padding-right: 3px; } */

#directory-operators .backend-intro-article-creator > h1 { display: none; }

@media (max-width: 1199px) {
	.businessdirectory__search #gadget__search .gadget__search-column.button { text-align: left; }
}

@media (max-width: 991px) {
	.businessdirectory__search #gadget__search .gadget__search-column-select { width: 33.33333333%; }
	.businessdirectory__search #gadget__search .gadget__search-column.button { clear: left; }
	.businessdirectory__search #gadget__search .gadget__search-column-button button { margin-top: 0; }
}

@media (max-width: 767px) {
	.businessdirectory__search #gadget__search .gadget__search-column-select { width: 50%; }
	.businessdirectory__search #gadget__search .gadget__search-column-button button { margin-top: 0; }
	.businessdirectory__search #gadget__search .rs_categories { clear: both; }
}

@media (max-width: 700px) {
	.businessdirectory__search #gadget__search .gadget__search-column-select { width: 100%; }
}

@media (max-width: 500px) {
	.businessdirectory__search #gadget__search .gadget__search-column-select { width: 100%; }
	.businessdirectory__search #gadget__search .gadget__search-column-select > .row > label { padding-top: 0; }
}